@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap");
/* ------------------------------
    mixin
------------------------------ */
/* ------------------------------
    reset
------------------------------ */
html {
  font-size: 62.5%;
  overflow-y: scroll;
}
@media screen and (max-width: 1200px) {
  html {
    font-size: 0.8333333333vw;
  }
}
@media screen and (max-width: 767px) {
  html {
    font-size: 2.2222222222vw;
  }
}

*, *::before, *::after {
  box-sizing: border-box;
}

body, h1, h2, h3, h4, h5, h6, p, address, time,
ul, ol, li, dl, dt, dd,
table, th, td, img, figure, figcaption,
form, input, button, textarea, select {
  margin: 0;
  padding: 0;
  border: none;
  line-height: 100%;
  list-style-type: none;
  font-style: normal;
  font-weight: normal;
  font-family: "Zen Kaku Gothic New", sans-serif;
  overflow-wrap: anywhere;
  word-break: normal;
  line-break: strict;
  -webkit-text-size-adjust: 100%;
}

input, button, textarea, select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  border-radius: 0;
  resize: none;
  outline: none;
  background: none;
}

select::-ms-expand {
  display: none;
}

button:hover {
  cursor: pointer;
}

a {
  color: #222222;
  text-decoration: none;
}
@media screen and (min-width: 768px) {
  a {
    transition: opacity 0.3s ease;
  }
  a:hover {
    opacity: 0.6;
    cursor: pointer;
  }
}

img, object, picture, svg {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

/* ------------------------------
    base
------------------------------ */
html, body {
  min-height: 100vh;
}

body {
  background: url("../img/bg.png") repeat;
  color: #222222;
  font-size: 1rem;
  text-align: left;
  display: flex;
  flex-direction: column;
}

section {
  position: relative;
}

main {
  flex: 1 1 auto;
  padding-top: 8rem;
}

.wrap {
  width: 90%;
  max-width: 110rem;
  padding: 0;
  margin: 0 auto;
  position: relative;
}

p, th, td, dt, dd, li, input, button, textarea {
  font-size: 1.6rem;
  line-height: 1.8;
  font-weight: 500;
}

.tal {
  text-align: left;
}

.tac {
  text-align: center;
}

.tar {
  text-align: right;
}

.bold, strong {
  font-weight: bold;
}

i.ico {
  display: inline-block;
  width: 1em;
  height: 1em;
  vertical-align: -0.1em;
  margin-right: 0.3em;
}
i.ico img, i.ico svg {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.is-fixed {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 768px) {
  .fade {
    transition: opacity 0.3s ease;
  }
  .fade:hover {
    opacity: 0.6;
    cursor: pointer;
  }
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
@media screen and (max-width: 767px) {
  body {
    min-width: inherit;
  }
  main {
    padding-top: 50px;
  }
  input, textarea, select, .select {
    font-size: max(1.6rem, 16px) !important;
  }
}
/* ------------------------------
    header
------------------------------ */
#header {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 1000;
}
#header .wrap {
  width: 100%;
  max-width: inherit;
  height: 8rem;
  padding: 0 3rem;
  display: flex;
  align-items: center;
  gap: 2rem;
}
#header .logo_wrap {
  flex-grow: 1;
}
#header .logo_wrap .logo a {
  display: flex;
  align-items: center;
  gap: 2rem;
}
#header .logo_wrap .logo a img {
  width: 20rem;
}
#header .logo_wrap .logo .small {
  font-size: 1.4rem;
  line-height: 1.2;
  font-weight: 500;
}
@media screen and (max-width: 1280px) {
  #header .logo_wrap .logo .small {
    display: none;
  }
}
#header .tel a {
  display: block;
  text-align: center;
}
#header .tel .big {
  font-family: "Roboto", sans-serif;
  font-size: 3.2rem;
  line-height: 1.2;
  font-weight: 600;
}
#header .tel .small {
  font-size: 1.2rem;
  line-height: 1.2;
}
#header .btns {
  display: flex;
  gap: 1rem;
}
#header .btns .btn a {
  background: #222222;
  color: #fff;
  border: 1px solid transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 18rem;
  height: 4rem;
  font-size: 1.7rem;
  font-weight: 600;
  border-radius: 100px;
  transition: background-color 0.3s ease, color 0.3s ease, border-color 0.3s ease;
}
@media screen and (min-width: 768px) {
  #header .btns .btn a:hover {
    opacity: 1;
    background: #fff;
    color: #222222;
    border-color: #222222;
  }
  #header .btns .btn a:hover path {
    fill: #222222;
  }
}
#header .btns .btn .ico {
  display: block;
}
#header .btns .btn .ico path {
  transition: fill 0.3s ease;
}
#header .btns .btn._contact a {
  background: linear-gradient(to right, #1ABFB3, #98DD91);
}
@media screen and (min-width: 768px) {
  #header .btns .btn._contact a:hover {
    background: #fff;
    color: #1BBDB1;
    border-color: #1BBDB1;
  }
  #header .btns .btn._contact a:hover path {
    fill: #1BBDB1;
  }
}

@media screen and (max-width: 767px) {
  #header,
  #header .wrap,
  #header .logo_wrap {
    width: 100%;
    height: 50px;
  }
  #header {
    background: #fff;
    padding: 0;
    margin: 0;
  }
  #header .wrap {
    padding: 0;
    gap: 8px;
  }
  #header .logo_wrap {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 999;
    padding: 0;
  }
  #header .logo_wrap .logo {
    padding-left: 10px;
  }
  #header .logo_wrap .logo a img {
    width: 120px;
  }
  #header .tel a {
    padding: 5px 8px;
    border: 1px solid #222222;
    border-radius: 100px;
    white-space: nowrap;
  }
  #header .tel .big {
    font-size: 15px;
  }
  #header .tel .small {
    font-size: 6px;
  }
  #header .btns {
    gap: 1px;
  }
  #header .btns .btn {
    width: 50px;
    height: 50px;
  }
  #header .btns .btn a {
    width: 100%;
    height: 100%;
    border-radius: 0;
    flex-direction: column;
    font-size: 10px;
  }
  #header .btns .btn .ico {
    width: 2em;
    height: 2em;
    margin: 0;
  }
}
/* ------------------------------
    footer
------------------------------ */
#footer {
  background: #222222;
  color: #fff;
  padding: 1rem 0;
}
#footer .flex {
  display: flex;
  justify-content: space-between;
}
#footer .copy {
  color: #aeaeae;
  font-size: 1.4rem;
  line-height: 1.4;
}
#footer .nav {
  display: flex;
}
#footer .nav li {
  font-size: 1.4rem;
  line-height: 1;
}
#footer .nav li a {
  display: block;
  color: #fff;
}
#footer .nav li + li {
  margin-left: 1em;
  padding-left: 1em;
  border-left: 1px solid #fff;
}

body:has(#floating) #footer {
  margin-bottom: 8rem;
}
@media screen and (max-width: 767px) {
  body:has(#floating) #footer {
    margin-bottom: 50px;
  }
}

@media screen and (max-width: 767px) {
  #footer {
    padding: 5vw 0;
  }
  #footer .menu {
    text-align: center;
    margin: 0 5% 3%;
  }
  #footer .menu > li {
    font-size: 3.5vw;
    line-height: 1.4;
    margin-right: 0.5em;
  }
  #footer .menu > li:last-child {
    margin-right: 0;
  }
  #footer .copy {
    text-align: center;
    font-size: 2.5vw;
  }
}
#floating {
  background: #F5F5F5;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 999;
  opacity: 0;
  transition: opacity 0.3s ease;
}
#floating.is-scrolled {
  opacity: 1;
}
@media screen and (max-width: 767px) {
  #floating .wrap {
    width: 100%;
  }
}
#floating .inner {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 8rem;
  gap: 3rem;
}
@media screen and (max-width: 767px) {
  #floating .inner {
    gap: 8px;
    padding: 0 10px;
    height: 50px;
  }
}
@media screen and (min-width: 768px) {
  #floating .txt {
    flex: 1 1 auto;
    font-size: 1.7rem;
    line-height: 1.4;
    font-weight: 600;
  }
  #floating .tel a {
    display: block;
    text-align: center;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #floating .tel a {
    background: #fff;
    border: 1px solid #222222;
    padding: 2rem;
    border-radius: 100px;
  }
}
@media screen and (min-width: 768px) {
  #floating .tel .big {
    font-family: "Roboto", sans-serif;
    font-size: 3.2rem;
    line-height: 1.2;
    font-weight: 600;
  }
  #floating .tel .small {
    font-size: 1.2rem;
    line-height: 1.2;
  }
  #floating .btns {
    display: flex;
    gap: 1rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #floating .btns .btn {
    flex: 1;
  }
}
@media screen and (min-width: 768px) {
  #floating .btns .btn a {
    background: #222222;
    color: #fff;
    border: 1px solid transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 18rem;
    height: 4rem;
    font-size: 1.7rem;
    font-weight: 600;
    border-radius: 100px;
    transition: background-color 0.3s ease, color 0.3s ease, border-color 0.3s ease;
  }
}
@media screen and (min-width: 768px) and (min-width: 768px) {
  #floating .btns .btn a:hover {
    opacity: 1;
    background: #fff;
    color: #222222;
    border-color: #222222;
  }
  #floating .btns .btn a:hover path {
    fill: #222222;
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  #floating .btns .btn a {
    width: 100%;
    height: 6rem;
    font-size: 2rem;
  }
}
@media screen and (min-width: 768px) {
  #floating .btns .btn .ico {
    display: block;
  }
  #floating .btns .btn .ico path {
    transition: fill 0.3s ease;
  }
  #floating .btns .btn._contact a {
    background: linear-gradient(to right, #1ABFB3, #98DD91);
  }
}
@media screen and (min-width: 768px) and (min-width: 768px) {
  #floating .btns .btn._contact a:hover {
    background: #fff;
    color: #1BBDB1;
    border-color: #1BBDB1;
  }
  #floating .btns .btn._contact a:hover path {
    fill: #1BBDB1;
  }
}
@media screen and (max-width: 767px) {
  #floating .tel a {
    display: block;
    text-align: center;
    padding: 5px 8px;
    border: 1px solid #222222;
    border-radius: 100px;
    white-space: nowrap;
  }
  #floating .tel .big {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    line-height: 1.2;
    font-weight: 600;
  }
  #floating .tel .small {
    font-size: 7px;
    line-height: 1.2;
  }
  #floating .btns {
    display: flex;
    gap: 1rem;
  }
  #floating .btns .btn a {
    background: #222222;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    width: 90px;
    font-size: 12px;
    font-weight: 600;
    border-radius: 100px;
    transition: background-color 0.3s ease, color 0.3s ease, border-color 0.3s ease;
  }
  #floating .btns .btn .ico {
    display: block;
  }
  #floating .btns .btn .ico path {
    transition: fill 0.3s ease;
  }
  #floating .btns .btn._contact a {
    background: linear-gradient(to right, #1ABFB3, #98DD91);
  }
}

/* ------------------------------
    main
------------------------------ */
.color-main {
  color: #1BBDB1;
}

.color-yellow {
  color: #FFF6B4;
}

.list_check {
  display: flex;
  flex-direction: column;
  gap: 1em;
}
.list_check li {
  background: url("../img/ico_check.svg") no-repeat left top 0.3em/1em auto;
  padding-left: 1.5em;
  font-size: 1.8rem;
  line-height: 1.4;
  font-weight: 600;
}
.list_check li small {
  font-size: 80%;
  font-weight: normal;
}

.ttl_sec {
  font-size: 4rem;
  line-height: 1.4;
  font-weight: 600;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .ttl_sec {
    font-size: 3.6rem;
  }
}

main:has(#page_index) {
  padding-top: 0;
}

.sec_optin {
  background: #eee;
  padding: 3rem 0;
}
.sec_optin .inner {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
}
@media screen and (max-width: 767px) {
  .sec_optin .inner {
    flex-direction: column;
  }
}
.sec_optin .free {
  background: #fff;
  box-shadow: 4px 4px 7px rgba(0, 0, 0, 0.05);
  padding: 2rem 3rem 2rem 20rem;
  border-radius: 2rem;
  position: relative;
}
.sec_optin .free .ttl {
  color: #1BBDB1;
  font-size: 2.3rem;
  line-height: 1.4;
  font-weight: 600;
}
.sec_optin .free .txt {
  font-size: 1.5rem;
  line-height: 1.6;
  font-weight: 600;
  margin-top: 0.5em;
}
.sec_optin .free .img {
  position: absolute;
  left: 2rem;
  bottom: -2rem;
  width: 15rem;
}
.sec_optin .contact .ttl {
  font-size: 2.2rem;
  line-height: 1.6;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .sec_optin .contact .ttl {
    font-size: 2rem;
    text-align: center;
  }
}
.sec_optin .contact .flex {
  display: flex;
  gap: 2rem;
  margin-top: 2rem;
}
@media screen and (max-width: 767px) {
  .sec_optin .contact .flex {
    flex-direction: column;
  }
}
.sec_optin .contact .flex .tel a {
  display: block;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .sec_optin .contact .flex .tel a {
    background: #fff;
    border: 1px solid #222222;
    padding: 2rem;
    border-radius: 100px;
  }
}
.sec_optin .contact .flex .tel .big {
  font-family: "Roboto", sans-serif;
  font-size: 3.2rem;
  line-height: 1.2;
  font-weight: 600;
}
.sec_optin .contact .flex .tel .small {
  font-size: 1.2rem;
  line-height: 1.2;
}
.sec_optin .contact .flex .btns {
  display: flex;
  gap: 1rem;
}
@media screen and (max-width: 767px) {
  .sec_optin .contact .flex .btns .btn {
    flex: 1;
  }
}
.sec_optin .contact .flex .btns .btn a {
  background: #222222;
  color: #fff;
  border: 1px solid transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 18rem;
  height: 4rem;
  font-size: 1.7rem;
  font-weight: 600;
  border-radius: 100px;
  transition: background-color 0.3s ease, color 0.3s ease, border-color 0.3s ease;
}
@media screen and (min-width: 768px) {
  .sec_optin .contact .flex .btns .btn a:hover {
    opacity: 1;
    background: #fff;
    color: #222222;
    border-color: #222222;
  }
  .sec_optin .contact .flex .btns .btn a:hover path {
    fill: #222222;
  }
}
@media screen and (max-width: 767px) {
  .sec_optin .contact .flex .btns .btn a {
    width: 100%;
    height: 6rem;
    font-size: 2rem;
  }
}
.sec_optin .contact .flex .btns .btn .ico {
  display: block;
}
.sec_optin .contact .flex .btns .btn .ico path {
  transition: fill 0.3s ease;
}
.sec_optin .contact .flex .btns .btn._contact a {
  background: linear-gradient(to right, #1ABFB3, #98DD91);
}
@media screen and (min-width: 768px) {
  .sec_optin .contact .flex .btns .btn._contact a:hover {
    background: #fff;
    color: #1BBDB1;
    border-color: #1BBDB1;
  }
  .sec_optin .contact .flex .btns .btn._contact a:hover path {
    fill: #1BBDB1;
  }
}

#sec_fv {
  padding: 10rem 0;
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 767px) {
  #sec_fv {
    background: url("../img/fv_bg_sp@2x.png") no-repeat center top/115% auto;
    padding: 80px 0 0;
  }
}
#sec_fv .bg {
  position: absolute;
  left: 50%;
  top: 0;
  width: 150rem;
  translate: -45% 0;
}
#sec_fv .bg img {
  width: 100%;
}
#sec_fv .ttl {
  width: 58rem;
  max-width: 100%;
  margin-bottom: 2rem;
}
#sec_fv .list {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: 58rem;
  max-width: 100%;
  margin-top: 3rem;
}
@media screen and (max-width: 767px) {
  #sec_fv .list {
    margin-top: 1rem;
  }
}
#sec_fv .list .item {
  background: #fff;
  box-shadow: 4px 4px 7px rgba(0, 0, 0, 0.05);
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
#sec_fv .list .item .ico {
  flex: 0 0 auto;
  background: #1BBDB1;
  width: 9rem;
}
@media screen and (max-width: 767px) {
  #sec_fv .list .item .ico {
    width: 7rem;
  }
}
#sec_fv .list .item .txt {
  font-size: 2.2rem;
  line-height: 1.4;
  font-weight: 600;
  padding: 0.5em 1em;
}
#sec_fv .list .item .txt small {
  font-size: 80%;
}
@media screen and (max-width: 767px) {
  #sec_fv .list .item .txt {
    font-size: 1.6rem;
  }
}

#sec_01 {
  margin-top: 2rem;
  padding-bottom: 8rem;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #sec_01 {
    margin-top: 4rem;
    padding-bottom: 6rem;
  }
}
#sec_01 .ttl {
  width: 80%;
  margin: 0 auto;
  font-size: 4rem;
  line-height: 1.4;
  font-weight: 600;
  text-align: center;
  position: relative;
}
#sec_01 .ttl::before, #sec_01 .ttl::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 2rem;
  border: 5px solid #51D6CC;
}
#sec_01 .ttl::before {
  border-right: none;
}
#sec_01 .ttl::after {
  left: auto;
  right: 0;
  border-left: none;
}
@media screen and (max-width: 767px) {
  #sec_01 .ttl {
    width: 90%;
    font-size: 2.2rem;
  }
  #sec_01 .ttl::before, #sec_01 .ttl::after {
    border-width: 3px;
  }
}
#sec_01 .box {
  display: flex;
  align-items: center;
  margin-top: 4rem;
  position: relative;
}
@media screen and (max-width: 767px) {
  #sec_01 .box {
    flex-direction: column;
    gap: 2rem;
  }
}
#sec_01 .box .img {
  flex: 0 0 auto;
  margin-left: -12rem;
  width: 62rem;
}
@media screen and (max-width: 767px) {
  #sec_01 .box .img {
    width: 100%;
    margin: 0;
  }
}
#sec_01 .box .detail {
  background: #fff;
  translate: -4rem 0;
  padding: 4rem;
  box-shadow: 4px 4px 7px rgba(0, 0, 0, 0.05);
}
#sec_01 .box .detail .sttl {
  font-size: 2.4rem;
  line-height: 1.4;
  font-weight: 600;
  margin-bottom: 1em;
}
#sec_01 .box .detail .bold {
  margin-bottom: 1em;
}
#sec_01 .box .detail .list_check {
  margin: 1em 0;
}
#sec_01 .box .detail .big {
  font-size: 120%;
  text-decoration: underline;
}
@media screen and (max-width: 767px) {
  #sec_01 .box .detail {
    translate: 0 0;
    background: transparent;
    box-shadow: none;
    padding: 0;
  }
}
@media screen and (min-width: 768px) {
  #sec_01 .box._reverse {
    flex-direction: row-reverse;
  }
  #sec_01 .box._reverse .img {
    margin: 0 -12rem 0 0;
    width: 66rem;
  }
  #sec_01 .box._reverse .detail {
    translate: 4rem 0;
  }
}

#sec_02 {
  background: #F4FDF8;
  padding: 8rem 0 15rem;
}
@media screen and (max-width: 767px) {
  #sec_02 {
    padding: 6rem 0 12rem;
  }
}
#sec_02 .ttl {
  font-size: 3.2rem;
  line-height: 1.4;
  font-weight: 600;
  text-align: center;
}
#sec_02 .ttl strong {
  font-size: 4rem;
}
@media screen and (max-width: 767px) {
  #sec_02 .ttl {
    font-size: 2.2rem;
  }
  #sec_02 .ttl strong {
    font-size: 2.8rem;
  }
}
#sec_02 .list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 5rem 3rem;
  margin: 6rem 0;
}
@media screen and (max-width: 767px) {
  #sec_02 .list {
    grid-template-columns: 1fr;
    gap: 3rem;
    margin: 4rem 2rem;
  }
}
#sec_02 .list .item {
  background: #fff;
  box-shadow: 4px 4px 7px rgba(0, 0, 0, 0.05);
  padding: 3rem 1rem 2rem;
  position: relative;
}
#sec_02 .list .item::before {
  content: "";
  background: url("../img/sec02_check.svg") no-repeat center/contain;
  position: absolute;
  left: 50%;
  top: 0;
  translate: -50% -50%;
  width: 3.6rem;
  height: 3.6rem;
}
#sec_02 .list .item .txt {
  font-size: 1.8rem;
  line-height: 1.6;
  font-weight: 600;
  text-align: center;
}
#sec_02 .flex {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  #sec_02 .flex {
    flex-direction: column;
  }
}
#sec_02 .flex .img {
  flex: 0 0 auto;
  width: 53rem;
  max-width: 100%;
}
#sec_02 .flex .detail {
  border: 1px solid #1BBDB1;
  background: #fff;
  box-shadow: 4px 4px 7px rgba(0, 0, 0, 0.05);
  padding: 4rem;
  margin: 0 -4rem;
}
#sec_02 .flex .detail .txt {
  font-weight: 600;
  margin-bottom: 1em;
}
@media screen and (max-width: 767px) {
  #sec_02 .flex .detail {
    margin: 0;
    padding: 2rem;
  }
}

#sec_03 {
  padding-bottom: 8rem;
}
@media screen and (max-width: 767px) {
  #sec_03 {
    padding-bottom: 6rem;
  }
}
#sec_03 .fukidashi {
  background: linear-gradient(to right, #1ABFB3, #98DD91);
  color: #fff;
  translate: 0 -50%;
  padding: 3rem 0;
  margin-bottom: -6rem;
  position: relative;
}
@media screen and (max-width: 767px) {
  #sec_03 .fukidashi {
    margin: 0 -5vw;
  }
}
#sec_03 .fukidashi::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 100%;
  translate: -50% -1px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3rem 3rem 0 3rem;
  border-color: #59cda2 transparent transparent transparent;
}
@media screen and (max-width: 767px) {
  #sec_03 .fukidashi::before {
    border-width: 2rem 2rem 0 2rem;
  }
}
#sec_03 .fukidashi .txt {
  font-size: 3.2rem;
  line-height: 1.4;
  font-weight: 600;
  text-align: center;
}
#sec_03 .fukidashi .txt strong {
  font-size: 4rem;
}
@media screen and (max-width: 767px) {
  #sec_03 .fukidashi .txt {
    font-size: 2rem;
  }
  #sec_03 .fukidashi .txt strong {
    font-size: 2.4rem;
  }
}
#sec_03 .fukidashi .img {
  width: 20rem;
  position: absolute;
  right: -3rem;
  top: -4rem;
}
@media screen and (max-width: 767px) {
  #sec_03 .fukidashi .img {
    width: 10rem;
    right: 0;
    top: 10rem;
  }
}
#sec_03 .ttl {
  font-size: 3.6rem;
  line-height: 1.4;
  font-weight: 600;
  text-align: center;
}
#sec_03 .ttl strong {
  font-size: 4rem;
}
@media screen and (max-width: 767px) {
  #sec_03 .ttl {
    font-size: 2.6rem;
  }
  #sec_03 .ttl strong {
    font-size: 3rem;
  }
}
#sec_03 .bg {
  background: #F4FDF8;
  padding: 4rem;
  margin: 4rem 0;
  text-align: center;
}
#sec_03 .bg .txt {
  font-size: 3.2rem;
  line-height: 1.4;
  font-weight: 600;
  margin-top: 0.5em;
}
@media screen and (max-width: 767px) {
  #sec_03 .bg {
    padding: 2rem;
  }
  #sec_03 .bg .txt {
    font-size: 2rem;
  }
}
#sec_03 .catch {
  text-align: center;
}
#sec_03 .catch .txt {
  font-size: 2.8rem;
  line-height: 1.4;
  font-weight: 600;
  margin-bottom: 0.5em;
}
@media screen and (max-width: 767px) {
  #sec_03 .catch .txt {
    font-size: 2.2rem;
  }
}
#sec_03 .catch .grad {
  background: linear-gradient(to right, #1ABFB3, #98DD91);
  color: #fff;
  display: inline-block;
  font-size: 3.2rem;
  line-height: 1.4;
  font-weight: 600;
  padding: 0 1em;
}
@media screen and (max-width: 767px) {
  #sec_03 .catch .grad {
    font-size: 2.6rem;
    padding: 0.5em;
    width: 100%;
  }
}

#sec_04 {
  background: #F4FDF8;
}
#sec_04 .wrap {
  padding: 8rem 0 20rem;
}
@media screen and (max-width: 767px) {
  #sec_04 .wrap {
    padding: 6rem 0 4rem;
  }
}
#sec_04 .ttl {
  font-size: 4rem;
  line-height: 1.4;
  font-weight: 600;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #sec_04 .ttl {
    font-size: 2.4rem;
  }
}
#sec_04 .ttl span {
  display: inline-block;
  position: relative;
  padding: 0 1em;
}
#sec_04 .ttl span::before, #sec_04 .ttl span::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 90%;
  width: 1px;
  background: #000;
  rotate: -20deg;
}
#sec_04 .ttl span::after {
  left: auto;
  right: 0;
  rotate: 20deg;
}
#sec_04 .box {
  position: relative;
  margin-top: 6rem;
}
@media screen and (max-width: 767px) {
  #sec_04 .box {
    margin-top: 3rem;
  }
}
#sec_04 .box .list {
  display: grid;
  grid-template-columns: 35rem 35rem;
  justify-content: space-between;
  gap: 2rem;
}
@media screen and (max-width: 767px) {
  #sec_04 .box .list {
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
  }
}
#sec_04 .box .list .item {
  border: 1px solid #1BBDB1;
  background: #fff;
  box-shadow: 4px 4px 7px rgba(0, 0, 0, 0.05);
  padding: 2rem;
}
@media screen and (max-width: 767px) {
  #sec_04 .box .list .item {
    padding: 1rem;
  }
}
#sec_04 .box .list .item .txt {
  font-size: 2.4rem;
  line-height: 1.4;
  font-weight: 600;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #sec_04 .box .list .item .txt {
    font-size: 1.6rem;
  }
}
#sec_04 .box .img {
  position: absolute;
  left: 50%;
  top: 0;
  translate: -50% 0;
  width: 45rem;
}
@media screen and (max-width: 767px) {
  #sec_04 .box .img {
    position: static;
    translate: 0 0;
    width: 90%;
    margin: 0 auto;
  }
}
#sec_04 .bg {
  background: url("../img/sec04_img02@2x.jpg") no-repeat center/cover;
  padding-top: 1px;
}
#sec_04 .bg .wrap {
  padding: 0 0 8rem;
}
@media screen and (max-width: 767px) {
  #sec_04 .bg .wrap {
    padding-bottom: 6rem;
  }
}
#sec_04 .bg .fukidashi {
  background: linear-gradient(to right, #1ABFB3, #98DD91);
  color: #fff;
  font-size: 3.2rem;
  line-height: 1.4;
  font-weight: 600;
  text-align: center;
  padding: 3rem 0;
  margin: -12rem 0 8rem;
  position: relative;
}
#sec_04 .bg .fukidashi strong {
  font-size: 4rem;
}
@media screen and (max-width: 767px) {
  #sec_04 .bg .fukidashi {
    margin: 0 -5vw 6rem;
    font-size: 2rem;
  }
  #sec_04 .bg .fukidashi strong {
    font-size: 2.4rem;
  }
}
#sec_04 .bg .fukidashi::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 100%;
  translate: -50% -1px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3rem 3rem 0 3rem;
  border-color: #59cda2 transparent transparent transparent;
}
@media screen and (max-width: 767px) {
  #sec_04 .bg .fukidashi::before {
    border-width: 2rem 2rem 0 2rem;
  }
}
#sec_04 .bg .txt {
  color: #fff;
  font-size: 2rem;
  line-height: 1.8;
  font-weight: 600;
  text-align: center;
}
#sec_04 .bg .txt + .txt {
  margin-top: 1em;
}
@media screen and (max-width: 767px) {
  #sec_04 .bg .txt {
    text-align: left;
  }
}

#sec_05 {
  padding-top: 8rem;
}
@media screen and (max-width: 767px) {
  #sec_05 {
    padding-top: 6rem;
  }
}
#sec_05 > .wrap {
  position: relative;
  z-index: 1;
  margin-bottom: -8rem;
}
@media screen and (max-width: 767px) {
  #sec_05 .ttl_sex {
    font-size: 3rem;
  }
}
#sec_05 .list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 4rem;
  margin-top: 6rem;
}
@media screen and (max-width: 767px) {
  #sec_05 .list {
    grid-template-columns: 1fr;
  }
}
#sec_05 .list .item {
  background: #fff;
  border: 1px solid #1BBDB1;
  border-radius: 0.5rem;
  overflow: hidden;
}
#sec_05 .list .item .img {
  width: 100%;
}
#sec_05 .list .item .img img {
  width: 100%;
}
#sec_05 .list .item .detail {
  padding: 2rem;
}
#sec_05 .list .item .detail .sttl {
  color: #1BBDB1;
  font-size: 2rem;
  line-height: 1.4;
  font-weight: 600;
  text-align: center;
}
#sec_05 .list .item .detail .txt {
  margin-top: 1em;
  padding-top: 0.5em;
  border-top: 1px solid #1BBDB1;
}
#sec_05 .bg {
  background: url("../img/sec05_bg@2x.jpg") no-repeat center/cover;
  padding: 15rem 0 6rem;
}
@media screen and (max-width: 767px) {
  #sec_05 .bg {
    padding: 12rem 0 4rem;
  }
}
#sec_05 .bg .border {
  border: 4px solid #fff;
  color: #fff;
  padding: 3rem;
  margin: 0 5%;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #sec_05 .bg .border {
    margin: 0;
  }
}
#sec_05 .bg .border .small {
  font-size: 2rem;
  line-height: 1.4;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  #sec_05 .bg .border .small {
    font-size: 1.8rem;
  }
}
#sec_05 .bg .border .big {
  font-size: 3.2rem;
  line-height: 1.4;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  #sec_05 .bg .border .big {
    font-size: 2.4rem;
    margin-top: 0.5em;
  }
}

#sec_06 {
  background: #F4FDF8;
  padding: 8rem 0;
}
@media screen and (max-width: 767px) {
  #sec_06 {
    padding: 6rem 0;
  }
}
#sec_06 .wrap {
  max-width: 104rem;
}
#sec_06 .box {
  margin-top: 8rem;
}
@media screen and (max-width: 767px) {
  #sec_06 .box {
    margin-top: 6rem;
  }
}
#sec_06 .box .ttl {
  position: relative;
  border-left: 5px solid #1BBDB1;
  margin-bottom: 4rem;
}
#sec_06 .box .ttl .ja {
  display: inline-block;
  padding-left: 0.5em;
  font-size: 3.4rem;
  line-height: 1.2;
  font-weight: 600;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  #sec_06 .box .ttl .ja {
    font-size: 3rem;
  }
}
#sec_06 .box .ttl .en {
  font-family: "Roboto", sans-serif;
  color: #fff;
  font-size: 9.6rem;
  line-height: 1.4;
  font-weight: 600;
  white-space: nowrap;
  position: absolute;
  left: 2rem;
  top: 50%;
  translate: 0 -50%;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  #sec_06 .box .ttl .en {
    font-size: 4.5rem;
  }
}
#sec_06 .box .grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3rem;
}
@media screen and (max-width: 767px) {
  #sec_06 .box .grid {
    grid-template-columns: 1fr;
  }
}
#sec_06 .box .grid .item {
  background: #fff;
}
#sec_06 .box .grid .sttl {
  background: linear-gradient(to right, #1ABFB3, #98DD91);
  color: #fff;
  font-size: 2.2rem;
  line-height: 1.4;
  font-weight: 600;
  text-indent: -1em;
  padding: 0.5em 1em 0.5em 2em;
}
#sec_06 .box .grid .sttl small {
  font-size: 80%;
}
#sec_06 .box .grid .detail {
  padding: 2rem 3rem;
}
@media screen and (max-width: 767px) {
  #sec_06 .box .grid .detail {
    padding: 2rem;
  }
}
#sec_06 .box .grid .dot {
  display: flex;
  flex-direction: column;
  gap: 1em;
}
#sec_06 .box .grid .dot li {
  font-size: 1.8rem;
  line-height: 1.6;
  padding-left: 1.3em;
  position: relative;
}
#sec_06 .box .grid .dot li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.6em;
  width: 0.4em;
  height: 0.4em;
  background: #1BBDB1;
  border-radius: 100%;
}
#sec_06 .box .grid .txt {
  font-size: 1.8rem;
  line-height: 2;
}
#sec_06 .box .grid .category {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  margin-top: 1.5rem;
}
#sec_06 .box .grid .category._col2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
@media screen and (max-width: 767px) {
  #sec_06 .box .grid .category {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}
#sec_06 .box .grid .category span {
  background: #FBFBFB;
  border: 1px solid #5C5C5C;
  padding: 0.2em 1em;
  font-size: 1.5rem;
  line-height: 1.4;
  text-align: center;
  border-radius: 3px;
}
#sec_06 .box .grid._02 .sttl {
  background: #4B4B4B;
}
#sec_06 .box .grid .last .catch {
  color: #1BBDB1;
  font-size: 4rem;
  line-height: 1.4;
  font-weight: 600;
  white-space: nowrap;
}
@media screen and (max-width: 767px) {
  #sec_06 .box .grid .last .catch {
    font-size: 3rem;
  }
}
#sec_06 .box .grid .last .catch .bg {
  display: inline-block;
  background: #1BBDB1;
  color: #fff;
  padding: 0 0.5em;
  font-size: 2rem;
  margin-right: 0.5em;
  vertical-align: 0.3em;
}
@media screen and (max-width: 767px) {
  #sec_06 .box .grid .last .catch .bg {
    font-size: 1.8rem;
  }
}
#sec_06 .box .grid .last .flex {
  display: flex;
  margin-top: 1.5rem;
  gap: 1rem;
}
#sec_06 .box .grid .last .txt {
  font-size: 1.6rem;
  line-height: 1.8;
}
#sec_06 .box .grid .last .img {
  flex: 0 0 auto;
  width: 14rem;
}

#sec_07 {
  background: url("../img/sec07_bg@2x.jpg") no-repeat center bottom/100% auto;
  padding-top: 8rem;
}
@media screen and (max-width: 767px) {
  #sec_07 {
    background-size: auto 30rem;
    padding-top: 6rem;
  }
}
#sec_07 .slider {
  margin-top: 5rem;
}
#sec_07 .slider .slick-track {
  padding-bottom: 1rem;
}
#sec_07 .slider .slick-slide {
  display: block;
  box-shadow: 4px 4px 7px rgba(0, 0, 0, 0.05);
  margin: 0 1rem;
}
@media screen and (max-width: 767px) {
  #sec_07 .slider img {
    height: 40rem;
  }
}
#sec_07 .catch {
  color: #fff;
  font-size: 3.2rem;
  line-height: 1.4;
  font-weight: 600;
  text-align: center;
  padding: 1.5em 0;
}
@media screen and (max-width: 767px) {
  #sec_07 .catch {
    font-size: 2.4rem;
  }
}

#sec_08 {
  background: #F4FDF8;
  padding: 8rem 0;
}
@media screen and (max-width: 767px) {
  #sec_08 {
    padding: 6rem 0;
  }
}
#sec_08 .wrap {
  max-width: 104rem;
}
#sec_08 .grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 4rem;
  margin-top: 8rem;
}
@media screen and (max-width: 767px) {
  #sec_08 .grid {
    grid-template-columns: 1fr;
    gap: 2rem;
    margin-top: 4rem;
  }
}
#sec_08 .grid .item {
  background: #fff;
  border: 1px solid #1BBDB1;
  border-radius: 5px;
  box-shadow: 4px 4px 7px rgba(0, 0, 0, 0.05);
  padding: 2rem;
}
#sec_08 .grid .item .sttl {
  color: #1BBDB1;
  border-bottom: 1px solid #1BBDB1;
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
  font-size: 2.2rem;
  line-height: 1.4;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  #sec_08 .grid .item .sttl {
    font-size: 2rem;
  }
}
#sec_08 .grid .item .price {
  display: grid;
  grid-template-columns: auto 1fr;
  font-size: 1.8rem;
  line-height: 1.6;
  gap: 0.5rem 0;
}
#sec_08 .grid .item .price .ttl {
  font-weight: bold;
}
#sec_08 .grid .item .price .txt::before {
  content: "";
  display: inline-block;
  width: 3em;
  border-top: 3px dotted #ccc;
  margin: 0 1em;
  vertical-align: 0.3em;
}
@media screen and (max-width: 767px) {
  #sec_08 .grid .item .price .txt::before {
    width: 1em;
  }
}
#sec_08 .grid .item .small {
  font-size: 1.6rem;
  margin-top: 0.5em;
}

#sec_09 {
  padding: 8rem 0;
}
@media screen and (max-width: 767px) {
  #sec_09 {
    padding: 6rem 0;
  }
}
#sec_09 .flow {
  display: flex;
  flex-direction: column;
  gap: 4rem;
  margin-top: 6rem;
}
@media screen and (max-width: 767px) {
  #sec_09 .flow {
    margin-top: 4rem;
  }
}
#sec_09 .flow .item {
  background: #F4FDF8;
  padding: 2rem 3rem;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 3rem;
  position: relative;
}
@media screen and (max-width: 767px) {
  #sec_09 .flow .item {
    flex-wrap: wrap;
    gap: 2rem;
    padding: 2rem;
  }
}
#sec_09 .flow .item .num {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #1BBDB1;
  color: #fff;
  width: 5rem;
  height: 5rem;
  font-family: "Roboto", sans-serif;
  font-size: 3rem;
  line-height: 1;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  #sec_09 .flow .item .num {
    width: 4rem;
    height: 4rem;
    font-size: 2.2rem;
  }
}
#sec_09 .flow .item .ttl {
  font-size: 3rem;
  line-height: 1.4;
  font-weight: 600;
  min-width: 10em;
}
@media screen and (max-width: 767px) {
  #sec_09 .flow .item .ttl {
    font-size: 2.4rem;
  }
}
#sec_09 .flow .item .txt {
  border-left: 1px solid #222222;
  padding-left: 3rem;
}
#sec_09 .flow .item .txt a {
  color: #1BBDB1;
  text-decoration: underline;
}
@media screen and (max-width: 767px) {
  #sec_09 .flow .item .txt {
    border-left: none;
    padding-left: 0;
    border-top: 1px solid #222222;
    padding-top: 2rem;
  }
}
#sec_09 .flow .item + .item::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 100%;
  translate: -50% -80%;
  width: 1.8rem;
  height: 1.8rem;
  border-right: 3px solid #1BBDB1;
  border-bottom: 3px solid #1BBDB1;
  rotate: 45deg;
}
#sec_09 .catch {
  text-align: center;
  margin-top: 6rem;
}
@media screen and (max-width: 767px) {
  #sec_09 .catch {
    margin-top: 4rem;
  }
}
#sec_09 .catch .grad {
  background: linear-gradient(to right, #1ABFB3, #98DD91);
  color: #fff;
  display: inline-block;
  font-size: 2.8rem;
  line-height: 1.4;
  font-weight: 600;
  padding: 0 1em;
}
@media screen and (max-width: 767px) {
  #sec_09 .catch .grad {
    font-size: 2rem;
    padding: 0.5em;
    width: 100%;
  }
}
#sec_09 .catch .big {
  font-size: 3.2rem;
  line-height: 1.4;
  font-weight: 600;
  margin-top: 0.3em;
}
@media screen and (max-width: 767px) {
  #sec_09 .catch .big {
    font-size: 2.8rem;
  }
}

#sec_10 {
  padding: 8rem 0;
}
@media screen and (max-width: 767px) {
  #sec_10 {
    padding: 6rem 0;
  }
}
#sec_10 .faq {
  border: 1px solid #51D6CC;
  margin-top: 2rem;
  padding: 2rem 3rem;
}
@media screen and (max-width: 767px) {
  #sec_10 .faq {
    padding: 2rem;
  }
}
#sec_10 .faq:first-of-type {
  margin-top: 6rem;
}
#sec_10 .faq .q, #sec_10 .faq .a {
  padding-left: 5rem;
  position: relative;
}
#sec_10 .faq .q::before, #sec_10 .faq .a::before {
  content: "Q";
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #000;
  color: #fff;
  width: 3rem;
  height: 3rem;
  font-size: 2rem;
  line-height: 1;
  font-weight: 600;
}
#sec_10 .faq .q {
  font-size: 2rem;
  line-height: 1.4;
  font-weight: 600;
  padding-right: 4rem;
  cursor: pointer;
}
#sec_10 .faq .q .ico {
  position: absolute;
  right: 0;
  top: 50%;
  translate: 0 -50%;
  width: 1.3rem;
  height: 1.3rem;
  border-right: 2px solid #222222;
  border-bottom: 2px solid #222222;
  rotate: 45deg;
}
#sec_10 .faq .q.is-open .ico {
  rotate: 225deg;
}
@media screen and (max-width: 767px) {
  #sec_10 .faq .q {
    font-size: 1.8rem;
  }
}
#sec_10 .faq .a {
  border-top: 1px solid #51D6CC;
  padding-top: 0.8em;
  margin-top: 0.8em;
}
#sec_10 .faq .a::before {
  content: "A";
  background: #1BBDB1;
  top: 0.6em;
}

#sec_11 {
  background: url("../img/sec11_bg01@2x.jpg") no-repeat center/cover;
  padding-bottom: 8rem;
}
#sec_11 .img {
  width: 100%;
  height: 35rem;
}
#sec_11 .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (max-width: 767px) {
  #sec_11 {
    padding-bottom: 6rem;
  }
  #sec_11 .img {
    height: 30rem;
  }
}
#sec_11 .ttl {
  margin-top: -10rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  gap: 1rem;
}
#sec_11 .ttl span {
  display: inline-block;
  background: #222222;
  color: #fff;
  font-size: 4rem;
  line-height: 1.4;
  font-weight: 600;
  text-align: center;
  padding: 0 0.5em;
}
@media screen and (max-width: 767px) {
  #sec_11 .ttl span {
    font-size: 3rem;
  }
}
#sec_11 .txt {
  font-weight: 500;
  text-align: center;
  margin-top: 4rem;
}
@media screen and (max-width: 767px) {
  #sec_11 .txt {
    text-align: left;
  }
}

.form *::placeholder {
  color: #999;
}
.form label {
  display: inline-block;
  margin: 0.5em;
}
.form input[type=text],
.form input[type=email],
.form input[type=tel],
.form textarea,
.form select {
  font-size: 1.6rem;
  padding: 0 2em;
  background: #fff;
  border: 1px solid #ccc;
}
@media screen and (max-width: 767px) {
  .form input[type=text],
  .form input[type=email],
  .form input[type=tel],
  .form textarea,
  .form select {
    padding: 0 0.5em;
  }
}
.form textarea {
  line-height: 1.8em;
  padding: 1em;
  height: 10em;
}
@media screen and (max-width: 767px) {
  .form textarea {
    padding: 0.5em;
  }
}
.form input[type=text],
.form input[type=email],
.form input[type=tel],
.form select {
  line-height: 3em;
  height: 3em;
}
.form input[type=text],
.form input[type=email],
.form input[type=tel],
.form textarea {
  width: 100%;
}
.form input[type=text]:-webkit-autofill,
.form input[type=email]:-webkit-autofill,
.form input[type=tel]:-webkit-autofill,
.form textarea:-webkit-autofill {
  box-shadow: 0 0 0 1000px #fff inset;
}
.form select {
  background: #fff url("../img/common/select.svg") no-repeat right center/auto 70%;
  padding-right: 2.5em;
  width: 100%;
}
.form input[type=radio],
.form input[type=checkbox] {
  display: block;
  width: 1px;
  height: 1px;
  overflow: hidden;
  visibility: hidden;
}
.form input[type=radio] + span,
.form input[type=checkbox] + span {
  display: inline-block;
  position: relative;
  padding-left: 1.8em;
}
.form input[type=radio] + span::before, .form input[type=radio] + span::after,
.form input[type=checkbox] + span::before,
.form input[type=checkbox] + span::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0.2em;
  width: 1.2em;
  height: 1.2em;
  border-radius: 100%;
  border: 1px solid #ccc;
  background: #fff;
  margin-right: 0.3em;
}
.form input[type=radio] + span::after,
.form input[type=checkbox] + span::after {
  width: 0.6em;
  height: 0.6em;
  margin: 0.3em 0 0 0.3em;
  background: transparent;
  border: none;
}
.form input[type=radio]:checked + span::after,
.form input[type=checkbox]:checked + span::after {
  background: #000;
}
.form input[type=checkbox] + span::before {
  border-radius: 0;
}
.form input[type=checkbox]:checked + span::after {
  width: 0.8em;
  height: 0.5em;
  margin: 0.2em 0 0 0.2em;
  border-bottom: 3px solid #000;
  border-left: 3px solid #000;
  transform: rotate(-45deg);
  border-radius: 0;
  background: transparent;
}
.form .btns {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 4rem;
  margin-top: 6rem;
}
@media screen and (max-width: 767px) {
  .form .btns {
    gap: 2rem;
    margin-top: 4rem;
  }
}
@media screen and (max-width: 767px) {
  .form .btns .btn {
    width: 100%;
  }
}
.form .btns .btn a, .form .btns .btn input, .form .btns .btn button {
  background: linear-gradient(to right, #1ABFB3, #98DD91);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40rem;
  height: 6rem;
  border-radius: 100px;
  font-size: 1.7rem;
  line-height: 1.4;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .form .btns .btn a, .form .btns .btn input, .form .btns .btn button {
    width: 100%;
  }
}
.form .btns .btn._back a, .form .btns .btn._back input, .form .btns .btn._back button {
  background: #222222;
}
.form .error {
  color: #D95151;
  font-size: 1.6rem;
  line-height: 1.4;
  font-weight: 600;
  margin-top: 0.3em;
}

#sec_contact {
  padding: 8rem 0 15rem;
}
@media screen and (max-width: 767px) {
  #sec_contact {
    padding: 6rem 0 10rem;
  }
}
#sec_contact .sttl {
  font-size: 1.8rem;
  line-height: 1.8;
  font-weight: 600;
  text-align: center;
  margin-top: 1em;
}
#sec_contact .form {
  margin: 6rem auto 0;
  max-width: 84rem;
}
@media screen and (max-width: 767px) {
  #sec_contact .form {
    margin-top: 4rem;
  }
}
#sec_contact .form._confirm {
  text-align: center;
}
#sec_contact .form._confirm .grid {
  display: inline-grid;
  text-align: left;
}
@media screen and (max-width: 767px) {
  #sec_contact .form._confirm .grid {
    display: grid;
  }
}
#sec_contact .form._confirm .grid .ttl, #sec_contact .form._confirm .grid .txt {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}
#sec_contact .form._confirm .grid .ttl .label, #sec_contact .form._confirm .grid .ttl small {
  display: none;
}
#sec_contact .grid {
  display: grid;
  grid-template-columns: 20em 1fr;
  gap: 2rem;
}
@media screen and (max-width: 767px) {
  #sec_contact .grid {
    grid-template-columns: 1fr;
    gap: 0;
  }
  #sec_contact .grid .ttl {
    margin-top: 1em;
  }
}
#sec_contact .grid .ttl, #sec_contact .grid .txt {
  font-size: 1.8rem;
  line-height: 1.4;
  padding: 0.5em 0;
}
#sec_contact .grid .ttl {
  font-weight: 600;
  text-indent: -2em;
  padding-left: 2em;
}
#sec_contact .grid .ttl small {
  font-size: 80%;
}
#sec_contact .grid .ttl .label {
  background: #D95151;
  color: #fff;
  display: inline-block;
  font-size: 1.2rem;
  margin-right: 0.5em;
  padding: 0 0.3em;
  text-indent: 0;
  vertical-align: 0.2em;
}
#sec_contact .grid .ttl .label._black {
  background: #222222;
}

#page_thanks {
  padding-top: 10rem;
}
@media screen and (max-width: 767px) {
  #page_thanks {
    padding-top: 4rem;
  }
}

/* ------------------------------
    responsive
------------------------------ */
@media screen and (min-width: 960px) {
  .pc-none {
    display: none !important;
  }
}
@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}
@media screen and (max-width: 959px) {
  .tb-none {
    display: none !important;
  }
  .pc {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .sp-none {
    display: none !important;
  }
}
/* ------------------------------
    clearfix
------------------------------ */
.cf {
  zoom: 1;
}
.cf::after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow: hidden; /* 隙間対応 */
  font-size: 0.1em; /* 隙間対応 */
  line-height: 0; /* 隙間対応 */
}
